.col-a{background: url(bg.png) no-repeat top center;background-size: cover;padding: 80px 0;}
.col-a .bd{display: inline-block;position: relative;}
.col-a .bd .bd1{background: white;width: 840px;padding: 68px 0 0 60px;height: 500px;box-sizing: border-box;}
.col-a .bd .bd1 .mc{background:url(ico4.png) no-repeat  left top ;padding: 20px 0 0;width: 70%;}
.col-a .bd .bd1 .mc .mt{color: #000000;font-size: 36px;font-weight: bold;line-height: 46px;margin-bottom: 13px;}
.col-a .bd .bd1 .mc .txt div{color: #fa7800;font-size: 18px;line-height: 28px;padding-left: 14px;background:url(ico5.png) no-repeat  left center ;font-weight: bold;}
.col-a .bd .bd1 .mc .txt .t2{margin-top: 5px;}
.col-a .bd .bd1 ul{display: flex;margin-top: 55px;margin-bottom: 55px;}
.col-a .bd .bd1 ul li{margin-right: 40px;}
.col-a .bd .bd1 ul li:last-child{margin-right: 0;}
.col-a .bd .bd1 ul li .a{display: flex;}
.col-a .bd .bd1 ul li .a .num{color: #fa7800;font-size: 48px;line-height: 38px;height: 38px;margin-right: 14px;}
.col-a .bd .bd1 ul li .a span{ width: 24px; height: 24px; background-color: #fa7800; border-radius: 24px; -webkit-border-radius: 24px; -moz-border-radius: 24px; -ms-border-radius: 24px; -o-border-radius: 24px; color: #ffffff;font-size: 14px;text-align: center;line-height: 24px;}
.col-a .bd .bd1 ul li .tle{color: #666666;font-size: 14px;line-height: 24px;margin-top: 13px;}
.col-a .bd .bd1 .more a{width: 140px;height: 42px;border-radius: 21px;border: solid 2px #fa7800;text-align: center;display: flex;justify-content: space-around;align-items: center;color: #fa7800;font-size: 14px;}
.col-a .bd .bd1 .more a img{ width: 21px; transition:all 0.6s ease ; -webkit-transition:all 0.6s ease ; -moz-transition:all 0.6s ease ; -ms-transition:all 0.6s ease ; -o-transition:all 0.6s ease ; }
.col-a .bd .bd1 .more a:hover img { transform: translateX(-10px); -webkit-transform: translateX(-10px); -moz-transform: translateX(-10px); -ms-transform: translateX(-10px); -o-transform: translateX(-10px); }
.col-a .bd .bd2{ position: absolute; width: 720px; right: -560px; top: 50%; transform: translate(0,-50%); -webkit-transform: translate(0,-50%); -moz-transform: translate(0,-50%); -ms-transform: translate(0,-50%); -o-transform: translate(0,-50%); }
.item-video a{ position: absolute; top: 50%; left: 50%; transform: translate(0,-50%); width: 56px; height: 56px; z-index: 20; -webkit-transform: translate(-50%,-50%); -moz-transform: translate(0,-50%); -ms-transform: translate(0,-50%); -o-transform: translate(0,-50%); }
.item-video .video-cirle::before{content: ""; position: absolute; border-radius: 50%; top: 50%; left: 50%; z-index: 1; width: 56px; height: 56px; background: rgba(250, 120, 0, 0.5); margin-left: -28px; margin-top: -28px; -webkit-animation: warn 2s linear 0s infinite; -moz-animation: warn 2s linear 0s infinite; animation: warn 2s linear 0s infinite;}
.item-video .video-cirle img{position: relative; z-index: 99;}
.item-video .video-cirle::after{content: ""; position: absolute; border-radius: 50%; top: 50%; left: 50%; z-index: 1; width: 56px; height: 56px; background: rgba(250, 120, 0, 0.5); margin-left: -28px; margin-top: -28px; -webkit-animation: warn 2s linear 0s infinite; -moz-animation: warn 2s linear 0s infinite; animation: warn 2s linear 0s infinite;}
@keyframes warn{0%{transform: scale(0.5);opacity: 0;}25%{transform: scale(1);opacity: 0.4;}50%{transform: scale(1.2);opacity: 0.8;}75%{transform: scale(1.3);opacity: 0.4;}100%{transform: scale(1.4);opacity: 0;}}
.col-a .bd .bd2 .a2{box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.2);border-radius: 20px;}

.col-b{background: url(bg1.png) no-repeat top center;padding: 75px 0 80px;}
.col-b .hd{display: flex;justify-content: space-between;align-items: center;}
.col-b .hd .hd1 .t1{color: #ffffff;font-size: 30px;line-height: 40px;}
.col-b .hd .hd1 .t2{color: #ffffff;font-size: 16px;line-height: 26px;margin-top: 10px;}
.col-b .hd .more a{width: 140px;line-height: 42px;border-radius: 21px;border: solid 2px #ffffff;text-align: center;display: flex;justify-content: space-around;color: #ffffff;font-size: 14px;align-items: center}
.col-b .hd .more a img{ width: 21px; transition: all 0.6s ease; -webkit-transition: all 0.6s ease; -moz-transition: all 0.6s ease; -ms-transition: all 0.6s ease; -o-transition: all 0.6s ease; }
.col-b .hd .more a:hover img{ transform: translate(-10px); -webkit-transform: translate(-10px); -moz-transform: translate(-10px); -ms-transform: translate(-10px); -o-transform: translate(-10px); }
.col-b .bd{margin-top: 35px;position: relative;}
.col-b .bd .swiper-slide a{display: block;background: white;}
.col-b .bd .swiper-slide a .desc{padding: 47px 30px 15px;}
.col-b .bd .swiper-slide a .mt{color: #000000;font-size: 20px;line-height: 30px;margin-bottom: 7px;}
.col-b .bd .swiper-slide a .mc1:first-child{margin-top: 5px;}
.col-b .bd .swiper-slide a .mc1{color: #666666;font-size: 18px;line-height: 28px;}
.col-b .bd .swiper-button-prev{background: url(left1.png)no-repeat center;left: -100px;}
.col-b .bd .swiper-button-next{ background: url(left1.png)no-repeat center; transform: rotateY(180deg); -webkit-transform: rotateY(180deg); -moz-transform: rotateY(180deg); -ms-transform: rotateY(180deg); -o-transform: rotateY(180deg);right: -100px; }
.col-b .bd .swiper-button-next, .col-b .bd .swiper-button-prev{width: 60px;height: 60px;margin-top: 0;top: 100px;}
.col-b .bd .swiper-button-next::after, .col-b .bd .swiper-button-prev::after{display: none;}

.col-c{background: url(bg2.png)no-repeat top center;padding: 55px 0;}
.col-c .bd{display: flex;align-items: center;}
.col-c .bd .bd1{width: 690px;padding-right: 80px;box-sizing: border-box;}
.col-c .bd .bd1 .txt div{color: #ffffff;font-size: 16px;line-height: 26px;}
.col-c .bd .bd1 .txt .t1{font-size: 30px;line-height: 40px;margin-bottom: 20px;}
.col-c .bd .bd1 .txt .t3{line-height: 28px;margin-top: 10px;}
.col-c .bd .bd1 .more{margin-top: 60px;}
.col-c .bd .bd1 .more a{width: 140px;line-height: 42px;border-radius: 21px;border: solid 2px #ffffff;text-align: center;display: flex;justify-content: space-around;color: #ffffff;font-size: 14px;align-items: center}
.col-c .bd .bd1 .more a img{ transition:all 0.6s ease ; -webkit-transition:all 0.6s ease ; -moz-transition:all 0.6s ease ; -ms-transition:all 0.6s ease ; -o-transition:all 0.6s ease ; }
.col-c .bd .bd1 .more a:hover img{ transform:translateX(-10px) ; -webkit-transform:translateX(-10px) ; -moz-transform:translateX(-10px) ; -ms-transform:translateX(-10px) ; -o-transform:translateX(-10px) ; }
.col-c .bd .bd1 ul{display: flex;margin-top: 53px;}
.col-c .bd .bd1 ul li{margin-right: 40px;}
.col-c .bd .bd1 ul li:last-child{margin-right: 0;}
.col-c .bd .bd2 .swiper{height: 450px;overflow: hidden;width: 100%;}
.col-c .bd .bd2 .swiper .swiper-slide{height: 28px;padding-left: 80px;height: unset;}
.col-c .bd .bd2 .swiper .swiper-slide .desc{color: #ffffff;font-size: 16px;}
.col-c .bd .bd2 .swiper .swiper-slide .desc .mc{display: none;padding-left: 20px;line-height: 28px;margin-top: 13px;}
.col-c .bd .bd2 .swiper .swiper-slide .desc .mt{font-size: 18px;font-weight: bold;padding-left: 20px;line-height: 40px;position: relative;cursor: pointer;color: #999999;}
.col-c .bd .bd2{width: calc(100% - 690px);position: relative;}
.col-c .bd .bd2 .swiper-button-prev{ background: url(ico8.png)no-repeat center; transform: rotate(180deg); -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -ms-transform: rotate(180deg); -o-transform: rotate(180deg); top: 0; left: 0; }
.col-c .bd .bd2 .swiper-button-next{ background: url(ico8.png)no-repeat center; left: 0; bottom: 0;top: unset !important;}
.col-c .bd .bd2 .swiper-button-next, .col-c .bd .bd2 .swiper-button-prev{width: 19px;height: 11px;margin-top: 0;left: 0;right: unset;}
.col-c .bd .bd2 .swiper-button-next::after, .col-c .bd .bd2 .swiper-button-prev::after{display: none;}
.col-c .bd .bd2 .bd2-swiper{padding: 60px 0;overflow: hidden;box-sizing: border-box;background: url(bg3.png)no-repeat left 10px top 27px;}
.col-c .bd .bd2 .swiper .swiper-slide.on .desc .mt{background: url(bg4.png)no-repeat left center;color: white;background-size: cover;}
.col-c .bd .bd2 .swiper .swiper-slide .desc .mt::after{content: "";left: -71px;border-left: 3px solid #999999;height: 40px;position: absolute;top: 0;}
.col-c .bd .bd2 .swiper .swiper-slide.on .desc .mt::after{border-left: 3px solid #fa7800;}
.col-c .bd .bd2 .swiper-button-prev:hover{ background: url(left2.png)no-repeat center; transform: rotate(0); -webkit-transform: rotate(0); -moz-transform: rotate(0); -ms-transform: rotate(0); -o-transform: rotate(0); }
.col-c .bd .bd2 .swiper-button-next:hover{ background: url(left2.png)no-repeat center; transform: rotate(180deg); -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -ms-transform: rotate(180deg); -o-transform: rotate(180deg); }
.col-c .bd .bd2 .swiper .swiper-slide.on .desc .mc{display: block;}





.col-d{background: #f5f5f5;padding: 80px 0;}
.col-d .bd{display: flex;}
.col-d .bd .bd1{width: 700px;position: relative;}
.col-d .bd .bd1 .pc{height: 680px;width: 700px;}
.col-d .bd .bd2{width: calc(100% - 700px);}
.col-d .bd .bd1 .txt{position: absolute;left: 60px;top: 75px;color: white;}
.col-d .bd .bd1 .txt .t1{font-size: 30px;line-height: 40px;}
.col-d .bd .bd1 .txt .t2{font-size: 16px;line-height: 26px;margin-top: 10px;}
.col-d .bd .bd1 .more{position: absolute;left: 60px;bottom: 80px;}
.col-d .bd .bd1 .more a{width: 140px;line-height: 42px;border-radius: 21px;border: solid 2px #ffffff;text-align: center;display: flex;justify-content: space-around;color: #ffffff;font-size: 14px;align-items: center}
.col-d .bd .bd1 .more a img{ transition:all 0.6s ease ; -webkit-transition:all 0.6s ease ; -moz-transition:all 0.6s ease ; -ms-transition:all 0.6s ease ; -o-transition:all 0.6s ease ; }
.col-d .bd .bd1 .more a:hover img{ transform:translateX(-10px) ; -webkit-transform:translateX(-10px) ; -moz-transform:translateX(-10px) ; -ms-transform:translateX(-10px) ; -o-transform:translateX(-10px) ; }
.col-d .bd .bd2 .desc{background: white;padding: 65px 60px 0 60px;box-sizing: border-box;height: 340px;}
.col-d .bd .bd2 .desc .mt a:hover{color: #fa6e00;}
.col-d .bd .bd2 .desc .time{color: #666666;font-size: 16px;line-height: 26px;}
.col-d .bd .bd2 .desc .mt{margin-top: 10px;}
.col-d .bd .bd2 .desc .mt a{color: #000000;font-size: 20px;line-height: 30px;font-weight: bold;}
.col-d .bd .bd2 .desc .mc{color: #333333;font-size: 16px;line-height: 30px;margin-top: 18px;}
.col-d .bd .bd2 ul{background-color: #fa6e00;height: 340px;padding: 30px 60px 0;box-sizing: border-box;}
.col-d .bd .bd2 ul li a{color: #ffffff;font-size: 16px;line-height: 48px;display: flex;justify-content: space-between;align-items: center;}
.col-d .bd .bd2 ul li a .mt{max-width: 75%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;padding-left: 19px;box-sizing: border-box;background: url(ico7.png) no-repeat left center;}
.col-d .bd .bd2 ul li:hover a .mt{font-weight: bold;}

.col-e{padding: 75px 0 80px;}
.col-e .hd{text-align: center;}
.col-e .hd .t1{color: #000000;font-size: 30px;line-height: 40px;}
.col-e .hd .t2{color: #666666;font-size: 16px;line-height: 26px;margin-top: 10px;}
.col-e .bd{margin-top: 35px;}
.col-e .swiper{padding: 1px;}
.col-e .swiper-slide{border: solid 1px #dcdcdc;}




.video{ width:100%; height:100%; position:fixed; left:0; top:0; z-index:99; background:rgba(00,00,00,0.6); display:none}
.video .s1{ width:1200px; position:absolute; left:50%; margin-left:-600px; top:50%; transform:translateY(-50%)}
.video .s1 video{ width:100%}
.video .s1 .gb{ background:url(gb.png) center center no-repeat; width:30px; height:30px; background-size:30px; position:absolute; right:0; top:-40px; cursor:pointer}



@media (max-width:1440px){
    .col-a{padding: 40px 0; }
    .col-a .bd .bd2{ width: 600px; transform:unset ; -webkit-transform:unset ; -moz-transform:unset ; -ms-transform:unset ; -o-transform:unset ;position: relative;right: unset;top: unset; }
    .col-a .bd{display: flex;align-items: center;background: white;padding: 30px;justify-content: space-between;}
    .col-a .bd .bd1{padding: 0;width: 450px;height: unset;}
    .col-a .bd .bd1 .mc .mt{font-size: 24px;}
    .col-a .bd .bd1 ul li .a .num{font-size: 30px;}
    .col-a .bd .bd1 ul li{margin-right: 36px;}
    .col-a .bd .bd1 ul{    margin-top: 30px;margin-bottom: 30px;}
    .col-b{padding: 40px 0; }
    .col-b .hd .hd1 .t1{font-size: 24px;line-height: 34px;}
    .col-c .bd .bd1 .txt .t1{font-size: 24px;line-height: 34px;}
    .col-c .bd .bd1{width: 50%;padding-right: 30px;}
    .col-c .bd .bd2{width: 50%;}
    .col-c .bd .bd2 .swiper .swiper-slide{padding-left: 30px;}
    .col-c .bd .bd2 .swiper .swiper-slide .desc .mt::after{left: -21px;}
    .col-c .bd .bd1 ul{margin-top: 30px;}
    .col-c .bd .bd1 .more{margin-top: 30px;}
    .col-c .bd .bd2 .bd2-swiper{padding: 30px 0;}
    .col-c .bd .bd2 .swiper{height: 400px;}
    .col-d{padding: 40px 0;}
    .col-d .bd .bd2 .desc{    padding: 30px 30px 0 30px;height: 260px;}
    .col-d .bd .bd2 ul{    padding: 30px 30px 0;height: 300px;}
    .col-d .bd .bd1 .pc{height: 560px;width: 500px;}
    .col-d .bd .bd2{width: calc(100% - 500px);}
    .col-d .bd .bd1{width: 500px;}
    .col-d .bd .bd1 .txt .t1{font-size: 24px;line-height: 34px;}
    .col-e{padding: 40px 0;}
    .col-e .hd .t1{font-size: 24px;line-height: 34px;}
    .col-b .bd .swiper-slide a .desc{padding: 20px;}
    .col-c{padding: 40px 0;}
    .col-e .bd{margin-top: 30px;}
}

@media (max-width:1200px){
    .col-a .bd .bd2{ width: 500px;}
    .col-a .bd .bd1 ul li .a .num{margin-right: 5px;}
    .col-a .bd .bd1{padding-right: 10px;box-sizing: border-box;}
    .video .s1{ width: 100%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); margin-left: 0;}
}

@media (max-width:900px){
    .col-a{padding: 20px 0;}
    .col-a .bd{padding: 20px;flex-direction: column;}
    .col-a .bd .bd1{width: 100%;}
    .col-a .bd .bd2{width: 100%;margin-top: 20px;}
    .col-a .bd .bd1 ul{margin-top: 20px; margin-bottom: 20px;}
    .col-a .bd .bd1 ul li{margin-right: 0;width: 33.3333%;}
    .col-c .bd{flex-direction: column;}
    .col-c .bd .bd1{width: 100%;}
    .col-c .bd .bd2{width: 100%;margin-top: 20px;}
    .col-c{padding: 20px 0;background: url(bg2.png)no-repeat top;background-size: cover;}
    .col-d .bd{flex-direction: column;}
    .col-d .bd .bd1{width: 100%;}
    .col-d .bd .bd2{width: 100%;}
    .col-d .bd .bd2 .desc{padding: 20px;height: unset;}
    .col-d .bd .bd1 .pc{width: 100%;}
    .col-d .bd .bd2 ul{height: unset;padding: 20px;}
    .col-e{padding: 20px 0;}
    .col-e .hd .t1{font-size: 20px;line-height: 30px;}
    .col-e .bd{margin-top: 20px;}
    .col-d .bd .bd2 ul li a{flex-direction: column;line-height: 36px;align-items: unset;}
    .col-d .bd .bd2 ul li a .time{display: none;}
    .col-d .bd .bd2 ul li a .mt{width: 100%;}
    .col-d{padding: 20px  0;}
    .col-b .bd .swiper-button-prev{left: 0;top: 150px;}
    .col-b .bd .swiper-button-next{right: 0;top: 150px;}
    .col-b .bd .swiper-slide a .pc img{width: 100%;}
    .col-b .hd{flex-direction: column;align-items: unset;}
    .col-b .hd .hd1{margin-bottom: 20px;}
    .col-b .hd .more a{width: 120px;line-height: 30px;}
    .col-b .bd{margin-top: 20px;}
    .col-b .bd .swiper-button-next, .col-b .bd .swiper-button-prev{width: 40px;height: 40px;}
    .col-b .bd .swiper-button-prev{    background: url(left1.png)no-repeat center;background-size: cover;}
    .col-b .bd .swiper-button-next{    background: url(left1.png)no-repeat center;background-size: cover;}
    .col-b{padding: 20px  0;}
    .col-b .hd .hd1 .t1{font-size: 20px;line-height: 30px;}
    .col-a .bd .bd1 .more a{width: 120px;line-height: 30px;}
    .col-c .bd .bd1 ul{margin-top: 20px;}
    .col-c .bd .bd1 .more a{width: 120px;line-height: 30px;}
    .col-c .bd .bd1 ul li{margin-right: 5px;}
    .video .s1{width: 94%;}
    .col-a .bd .bd1 ul{display: flex;margin-top: 20px;flex-wrap: wrap;}
    .col-a .bd .bd1 ul li{width: 50%;margin-top: 10px;}
    /* .col-a .bd .bd1 ul li:first-child{margin-top: 10px;} */
}
/* @media (max-width:1200px){
    .col-a .bd .bd1 ul li{ transform:scale(0.9) ; -webkit-transform:scale(0.9) ; -moz-transform:scale(0.9) ; -ms-transform:scale(0.9) ; -o-transform:scale(0.9) ; }
} */



